body {
   font-family: Arial, Helvetica, sans-serif;
   background-color: #ffffff;
   background-image:  url("/~autowx/images/background.jpg");
   background-repeat: no-repeat;
   background-position: top left;
   font-size: 13px;
}

.mono{
   font-family: monospace,courier;
   white-space:pre;
   font-size:13px;
}
h1 {font-weight:bold; font-size:24px;}
h2 {font-weight:bold; font-size:16px;}

a:link {color: #0c3015; text-decoration: underline;}
a:visited {color: #0c3015; text-decoration: underline;}
a:hover {color: #000000; text-decoration: underline;}

#fclwx_plots {
   margin: 0px auto;
   text-align: center;
}

#fclwx_plots > div {
    margin-top: 30px;
}

table.obs {
   border-collapse: collapse;
}

table.obs th, table.obs td {
   text-align: right;
   padding: 3px 8px;
}
